
<style type='text/css' media='all'>
  * {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: rgb(58 58 58);
    box-sizing: border-box;
    margin-top: 0;
  }
  body {
    margin: 2rem;
  }
  h1 {
    color: rgb(69 80 229);
  }
  h1,
  h2 {
    font-weight: 700;
  }
  .bold {
    font-weight: bold;
  }
  hr {
    color: rgb(221 221 221);
    background-color: rgb(221 221 221);
    border: none;
    height: 2px;
  }
  .hr-short-blue {
    width: 75px;
    height: 6px;
    color: rgb(69 80 229);
    background-color: rgb(69 80 229);
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 50px;
  }
  .card {
    border-radius: 8px;
    border: 1px rgb(221 221 221) solid;
    padding: 16px;
    margin-bottom: 16px;
  }
  .card :last-child {
    margin-bottom: 0;
  }
</style>
<html>
  <head>
    <meta charset='UTF-8' />
    <meta name='viewport' content='width=device-width, initial-scale=1.0' />
    <title>Louise Attaque</title>
  </head>
  <body>
    <h1>Louise Attaque</h1>
      <p>Né(e) le 14/12/1985</p>
    <hr class='hr-short-blue' />

    <div class='card'>
      <p>Dossier créé le 25/11/2020</p>
      <p>Dossier archivé le XX/XX/XXXX</p>
      <p>Archive réalisée par Jeanne Responsable</p>

    </div>

    <div class='card'>
      <h2>0 instructions de dossier</h2>
      <p><span class='bold'>0</span>
        demande(s) de logement</p>
      <p><span class='bold'>0</span>
        aide(s) financières</p>
      <p><span class='bold'>0</span> autre(s)</p>
      <hr />
      <h2>0 synthèse(s) d’entretiens</h2>
    </div>
  </body>

</html>